## This playbook deploys a KDE desktop machine for LinuxMuster.
---
- name: Update local software cache on netboot Host
  hosts: all
  remote_user: ansible
  become: yes

  vars_files:
    - vars-qgsoftware.yml
  
  roles:
    - qgm_updatecache
  
